package com.fjhx.dingding.service;

import com.alibaba.fastjson.JSONObject;
import com.fjhx.dingding.entity.dto.GetUserTokenDto;

public interface DingService {

    void pushHigh(JSONObject callBackContent);

    String getUserToken(GetUserTokenDto dto);

}
